docs

# PassportSingleElementError

sealed class PassportSingleElementError : PassportElementError
Content copied to clipboard

## Properties

elementHash
Link copied to clipboard
abstract val elementHash : PassportElementHash
Content copied to clipboard
message
Link copied to clipboard
abstract val message : String
Content copied to clipboard
source
Link copied to clipboard
abstract val source : String
Content copied to clipboard
type
Link copied to clipboard
abstract val type : String
Content copied to clipboard

## Inheritors

PassportElementFileError
Link copied to clipboard
PassportElementErrorDataField
Link copied to clipboard